<html>
<head>
<title>Напоминалка по событиям на PHP</title>
<meta http-equiv=”Content-Type” content=”text/html; charset=windows-1251?>
<body>



<? 
/* Этот скрипт получает переменные из see.php */ 

/* Переменные для соединения с базой данных */ 
$hostname = "localhost";
$username = "user";
$password = "password";
$dbName = "database";




$userstable = "usvers"; 

/* создать соединение */ 
mysql_connect($hostname,$username,$password) OR DIE("Не могу создать соединение "); 
/* выбрать базу данных. Если произойдет ошибка - вывести ее */ 
mysql_select_db($dbName) or die(mysql_error());  


$query = "SELECT * FROM $userstable WHERE name = '".$name."' and adres = '".$pass."'  "; 
$res = mysql_query($query) or die(mysql_error()); 

$name = mysql_real_escape_string($name);
$adres = mysql_real_escape_string($adres);

$number1 = mysql_num_rows($res); 

//$number1 = 1;


if ($number1 == 0) { 


echo 'Пользователь '.$name." не найден либо пароль не верен!<BR><BR>";


} else { 



echo '<FORM ACTION="seechange.php" METHOD="POST">';
echo '<INPUT TYPE="hidden" NAME="ann" VALUE="'.$ann.'" SIZE="1" MAXLENGTH="240"><P>'; 
echo '<INPUT TYPE="text" NAME="asobit" VALUE="'.$asobit.'" SIZE="30" MAXLENGTH="240"><P>'; 
echo '<textarea cols="50" rows="10" name="aopsobit" id="contact_text" class="inputbox">'.$aopsobit.'</textarea><P>';
echo '<INPUT TYPE="text" NAME="akogda" VALUE="'.$akogda.'" SIZE="20" MAXLENGTH="240">'; 
echo '<INPUT TYPE="hidden" NAME="name" VALUE="'.$name.'" SIZE="1" MAXLENGTH="240">'; 
echo '<INPUT TYPE="hidden" NAME="pass" VALUE="'.$pass.'" SIZE="1" MAXLENGTH="240"><P><INPUT TYPE="submit" VALUE="Сохранить!"></FORM>'; 



} 




/* Закрыть соединение */ 
mysql_close(); 





?> 







</center>
</body>
</html>



